Subject: Re: [bug#30441] [PATCH] gnu: boost: Update to 1.66.0.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 27 Feb 2018 15:22:20 +0100

Marius Bakke <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Hello,
>>
>> Andreas Enge <[email-masked]> skribis:
>>
>>> On Tue, Feb 13, 2018 at 02:46:33PM -0500, Leo Famulari wrote:
>>>> This is a change for the next core-updates cycle, so I put it on my
>>>> local core-updates-next branch. But please try to remember it, too :)
>>>
>>> would it not be better to build it (after the next core-updates merge,
>>> or even the next release) on a feature branch?
>>
>> I’d recommend either that or current ‘staging’ (though you’d need to
>> check with Leo and Marius if that’s fine) or ‘core-updates’.
>
> Current 'staging' is almost built, so it would have to be the next round.
>
> Also, Boost has ~1400 dependents, so it's a bit heavy even for 'staging'.

Sounds reasonable.

> Let's try to do a new 'core-updates' soonish instead.

Actually ‘core-updates’ already exist, so I suppose we can give it a try
right away?

berlin.guixsd.org should have substitutes for the core packages on
‘core-updates’, hopefully making it less painful to try things out.

Ludo’.